uuid: c7af7230-0b38-4fad-8f3c-3b5bfbfee5f3
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.gallery15
id: commerce_product_variation.builtin.gallery15
field_name: gallery15
entity_type: commerce_product_variation
bundle: builtin
label: 'Gallery 15'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
